Subject: RE: Collateral Annex
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 9 Jul 2001 12:39:21 -0700 (PDT)

Hi Andy

I apologize for the delay in turning the Morgan draft of Collateral Annex - regular business got in the way and we were finishing the final touches on the Collateral Annex that Enron will use pending "adoption" by EEI of its collateral annex (I will forward a copy to you when done).  This process of discussing our internal draft really helped frame some issues in general and will facilitate our putting together a good draft for the EEI group.  I talked to Carol this morning and she is working this week on incorporating all the comments received  into the Morgan draft and we should have something to you no later than the 16th. 

Carol's number is 713 853 3989 if you need to reach her for any reason.

Thanks and I look forward to seeing you in August.
 -----Original Message-----
From: 	"Andy Katz" <[email-masked]>@ENRON [mailto:[email-masked]] 
Sent:	Friday, July 06, 2001 9:43 AM
To:	Sager, Elizabeth
Subject:	Collateral Annex

Folks have been asking about the draft Carol is working on.  Could you check on the status and also forward contact info for her?  Thanks.

Andrew S. Katz, Director Industry Legal Affairs
Edison Electric Institute
701 Pennsylvania Avenue, N.W.
Washington, D.C.  20004
Voice:  202-508-5616
Fax:     202-508-5673
e-mail:  [email-masked]
 - TEXT.htm << File: TEXT.htm >> 
 - Andy Katz.vcf << File: Andy Katz.vcf >>